.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f4cd1a21-0857-567c-e9b5-c87c661dcdfb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f4cd1a21-0857-567c-e9b5-c87c661dcdfb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-983e90cb-fc4b-3d4d-6fd8-fa170d87b618 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-983e90cb-fc4b-3d4d-6fd8-fa170d87b618) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d3b7288d-3cd7-45b3-4171-b5220414430f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d3b7288d-3cd7-45b3-4171-b5220414430f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-80d1fcbe-54d0-67f4-1f5a-2c02abbfe22f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-80d1fcbe-54d0-67f4-1f5a-2c02abbfe22f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aae80aaf-cf3a-de34-c5f2-6fdadbf45da2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aae80aaf-cf3a-de34-c5f2-6fdadbf45da2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ae4464ad-c418-7f6a-5d9a-7ff0d95ac00a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ae4464ad-c418-7f6a-5d9a-7ff0d95ac00a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-97f7d3b6-35fd-c030-7659-d2253a49e2ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-97f7d3b6-35fd-c030-7659-d2253a49e2ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a5107e2a-56e8-f339-fe96-89ca45215d41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5107e2a-56e8-f339-fe96-89ca45215d41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6d5a1833-f034-f9a6-04a9-8d7c96e58691 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6d5a1833-f034-f9a6-04a9-8d7c96e58691) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-56ee15ae-4a8a-950c-9a9a-82a7a195cca4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-56ee15ae-4a8a-950c-9a9a-82a7a195cca4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b0f13b60-7f5a-c093-c2db-3e2ae6078a27 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b0f13b60-7f5a-c093-c2db-3e2ae6078a27) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e2e8ed43-1024-fcbb-8804-df4e7a483b83 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e2e8ed43-1024-fcbb-8804-df4e7a483b83) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-06af3633-7da5-0875-9336-2efa22d1051d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06af3633-7da5-0875-9336-2efa22d1051d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8723576f-c44c-63b6-f0f8-8584f489c631 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8723576f-c44c-63b6-f0f8-8584f489c631) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec8ad0dc-0e98-ced7-8761-59c64ae8737c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec8ad0dc-0e98-ced7-8761-59c64ae8737c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f983e5f-d0d3-13c0-133e-4de8636ac1da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f983e5f-d0d3-13c0-133e-4de8636ac1da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a789bf3c-7129-d50a-f839-9aaa8ff62ad4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a789bf3c-7129-d50a-f839-9aaa8ff62ad4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
